@charset "utf-8";
/*
Theme Name:  Divi Child
Theme URI:   http://divithemes.reviews
Version:     1.1
Description: Divi child theme.
Author:      Hesham Zebida
Author URI:  http://zebida.com
Template:    Divi
*/
/* header */

#TeamList span.et_pb_image_wrap {
    max-height: 222px;
    overflow: hidden;
    display: inline-block;
}

#TeamList span.et_pb_image_wrap img {
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.blurb-hover .et_pb_column:hover{
	background: none !important;
	box-shadow: none !important;
}
.reputation_report h1 {
    margin-bottom: 30px;
}
.map_section .et_pb_text {
    margin-top: 0px !important;
    padding: 15px;
}
.map_section .et_pb_row.et_pb_row_1 {
    display: flex;
    flex-flow: row wrap;
}

.map_section .et_pb_column.et_pb_column_1_3.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough {
    display: flex;
    flex-flow: column;
    justify-content: center;
    float: none;
}
.et-pb-contact-message>p {
    text-align: center;
       background: #1b75bc;
    color: #fff;
    padding: 20px;
    display: block;
    max-width: 480px;
    margin: 0 auto;
}
div#contactForm span.et_pb_contact_field_options_title {
    display: none;
}

@media(max-width: 1000px){
	#top-menu li{
		padding-right: 18px;
	}
	#TeamList span.et_pb_image_wrap{
		max-height: 183px;
	}
}

@media(max-width: 980px){

	.map_section .et_pb_text {
	    max-width: 100%;
	    width: 100%;
	}
	.map_section .et_pb_row.et_pb_row_1 {
	    padding-top: 0px;
	}

	.map_section .et_pb_row.et_pb_row_1 .et_pb_text.et_pb_module {
	    margin-top: 0px !important;
	}
	#blog_section .et_pb_module:first-child {
	    margin-bottom: 0px;
	}
	#blog_section .et_pb_section .et_pb_row {
	    padding-top: 0px;
	}
	#blog_section .et_pb_ajax_pagination_container article {
	    padding-bottom: 0px;
	    margin-bottom: 0px;
	}
	#news_section span.et_pb_image_wrap img {
	    max-width: 60px;
	    object-fit: cover;
	}
	.reputation_report h1 {
	    margin-bottom: 15px;
	}
	.reputation_report .et_pb_row:first-child{
		padding-bottom: 0px;
	}
	.et_pb_button{
		font-size: 16px;
	}
	.et_pb_button::after{
		font-size: 26px;
	}
	#paper_wrapper .et_pb_row {
	    padding-bottom: 0px;
	    padding-top: 0px;
	}
	#paper_wrapper .et_pb_row:first-child{
		padding-top: 15px !important;
	}

	#paper_wrapper .et_pb_row:last-child{
		padding-bottom: 15px !important;
	}
	#paper_wrapper .et_pb_row:nth-child(even) {
	    display: flex;
	    flex-flow: column-reverse;
	}
	#paper_wrapper .et_pb_text {
	    padding-top: 30px !important;
	}
	#paper_wrapper .et_pb_text_inner p {
	    text-align: center;
	}
	.consumerParts .consumerText, .lowerDL>div .et_pb_text {
		margin-top: 0!important;
	}
	div#reportBtnRow, div#aboutTop {
		padding: 0;
	}
	.consumerParts, div#solutionLists>div, div#SolutionTop, div#teamText {
		padding-bottom: 0!important;
	}
	#main-header .et_mobile_menu {
		background: #fff;
		padding: 0;
	}
	div#welcomeVideo .welcomeText, div#blueTextBg .welcomeText, div#reputationLists .et_pb_blurb_content {
		max-width: 100%;
	}
	.blurb-hover .et_pb_blurb_description {
		padding: 0 10px;
	}
	.blurb-hover .et_pb_blurb_description p {
		opacity: 1!important;
		transition: none!important;
		transform: none!important;
	}

	.blurb-hover h4 {
		transform: none!important;
	}
	.home .blurb-hover.et_pb_row>div:nth-child(odd) {
		border-right: 1px solid #ddd;
	}
	.blurb-hover.et_pb_row>div {
		padding: 0 20px;
	}
	div#reputationTop .et_pb_image, .retargetingBottom, .retargetingBottom .et_pb_text, div#aboutBottom{
		padding-top: 0;
	}

	div#reputationTop {
		padding: 20px 0;
	}
	div#welcomeVideo {
		padding-top: 10px;
	}
	div#solutionLists {
		padding-top: 20px;
	}
	div#solutionLists .et_pb_blurb {
		max-width: 400px;
		margin: 0 auto;
	}
	.et_pb_section.reputationPoints .removeSpace {
		padding-top: 0!important;
		text-align: center;
		max-width: 100%;
	}
	.et_pb_section.reputationPoints.reverse>div {
		display: flex;
		flex-flow: column-reverse;
	}
	.et_pb_section.reputationPoints>div>div:nth-child(odd), .lowerDL>div, 
	.bannerBottom>div:first-child, .bannerBottom>div:last-child .et_pb_text, .retargetingBottom>div {
		margin: 0!important;
	}
	.et_pb_section.reputationPoints {
		padding-bottom: 10px;
	}
	.et_pb_section {
		padding: 20px 0;
	}
	
	.et_pb_section.reputationPoints {
		padding: 30px 0 20px;
	}
	.TopDL, .TopDL>div, .bannerTop, .bannerTop>div, .retargetingTop, .retargetingTop>div {
		padding: 0;
		margin-bottom: 0;
	}
	
}

@media(max-width: 767px){
	.contact_form h2 {
	    font-size: 20px;
	    line-height: 22px;
	}

	.contact_form p {
	    font-size: 14px;
	}
	.et_pb_section.reputationPoints h1 {
		font-size: 20px;
	}
	h1 {
		font-size: 24px;
	}
}

